@charset "UTF-8";
.view_pc {
  display: block; }

.view_pcTab {
  display: block; }

.view_tabSp {
  display: none; }

.view_tablet {
  display: none; }

.view_sp {
  display: none; }

.pcInline {
  display: inline; }

.spInline {
  display: none; }

/* ================================================ 
	ローディング処理 
==============================================================================================================================================================*/
#loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #b3d9c6;
  z-index: 555;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center; }
  #loader p {
    width: 60%; }
    #loader p video {
      width: 100%;
      height: auto;
      display: block; }

/* ================================================ 
	フォームリセット 
==============================================================================================================================================================*/
button,
input[type="submit"],
input[type="button"] {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  box-sizing: border-box;
  border-radius: 0;
  font: inherit;
  color: inherit; }

/* フォーカスは消さずにデザイン */
button:focus-visible,
input[type="submit"]:focus-visible,
input[type="button"]:focus-visible {
  outline: 2px solid #005fcc;
  outline-offset: 2px; }

select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font: inherit;
  border-radius: 0; }

/* ================================================ 
	fadein 
==============================================================================================================================================================*/
/* 初期状態は下にずらして透明 */
.product-fadein01,
.product-fadein02,
.product-fadein03,
.product-fadein04,
.fadein01,
.fadein02,
.fadein03,
.fadein04,
.fadein05,
.fadein00 {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out; }

.fadein00 {
  transform: translateY(60px);
  transition: opacity 1.5s ease-out, transform 1.5s ease-out; }

/* 表示されたらフェードイン */
.scrollin {
  opacity: 1;
  transform: translateY(0); }

.product-fadein01 {
  transition-delay: 0; }

.product-fadein02 {
  transition-delay: .2s; }

.product-fadein03 {
  transition-delay: 0; }

.product-fadein04 {
  transition-delay: .2s; }

.product-fadein00 {
  transition-delay: 0; }

/* ================================================ 
	ボタン共通設定
==============================================================================================================================================================*/
.btn {
  position: relative;
  display: block;
  border: 1px #000000 solid;
  padding: 10px 10px;
  box-sizing: border-box;
  border-radius: 100px;
  font-size: 1rem;
  line-height: 150%; }
  .btn::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg); }

.basicHover {
  transition: ease .6s; }
  .basicHover:hover {
    opacity: .7; }

.bgBottomAction {
  max-width: 300px;
  box-sizing: border-box;
  transition: ease .2s;
  background: #fff;
  border: 2px #222 solid;
  padding: 14px 16px;
  text-align: left; }
  .bgBottomAction span {
    color: #222;
    font-size: 1.125rem;
    line-height: 150%;
    font-weight: bold; }
  .bgBottomAction::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(#646464, #222);
    width: 100%;
    height: 0;
    transition: 0.3s cubic-bezier(0.8, 0, 0.2, 1) 0s; }
  .bgBottomAction::after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 2px #222;
    border-right: solid 2px #222;
    position: absolute;
    right: 18px;
    top: 50%;
    z-index: 3;
    transform: translate(0, -50%) rotate(45deg); }
  .bgBottomAction:hover::before {
    height: 100%;
    background-color: #333; }
  .bgBottomAction:hover::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff; }

.imgHover {
  transition: .6s; }
  .imgHover:hover {
    opacity: .7; }

#scroll_box::-webkit-scrollbar {
  width: 3px;
  height: 10px; }

/* スクロールの背景の設定 */
#scroll_box::-webkit-scrollbar-track {
  border-radius: 5px;
  box-shadow: 0 0 4px #aaa inset; }

/* スクロールのつまみ部分の設定 */
#scroll_box::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #222; }

/* スクロールの設定(Firefox) */
#inMenu {
  scrollbar-width: thin;
  scrollbar-color: #222 #aaa; }

/* ================================================ 
	header 
==============================================================================================================================================================*/
header {
  overflow: visible; }
  header .headCont {
    position: relative; }
    header .headCont figure {
      max-width: 245px;
      padding: 48px 0 0 2%; }

/* ================================================ 
	ヘッダー 固定サイド調整用
==============================================================================================================================================================*/
main {
  position: relative;
  display: block; }

/* ================================================ 
	sidebar menu
==============================================================================================================================================================*/
.mega-menu {
  position: relative;
  margin-bottom: 20px;
  display: flex; }
  .mega-menu li:hover .base span {
    background: #958F8C; }
  .mega-menu li .base {
    display: block;
    padding: 0 10px; }
    .mega-menu li .base span {
      display: block;
      color: #222;
      font-size: 1rem;
      line-height: 150%;
      padding: 8px 22px 8px 15px;
      text-decoration: none;
      position: relative;
      border-radius: 3px; }
      .mega-menu li .base span.now {
        background: #DCD8D8; }
      .mega-menu li .base span.nosub {
        padding-right: 15px; }
        .mega-menu li .base span.nosub::before {
          display: none; }
      .mega-menu li .base span::before {
        content: '';
        width: 4px;
        height: 4px;
        border-top: solid 1px #222;
        border-right: solid 1px #222;
        position: absolute;
        right: 12px;
        top: 50%;
        transform: translate(0, -50%) rotate(45deg); }
    .mega-menu li .base:hover {
      text-decoration: none; }
  .mega-menu li.accordion {
    position: relative; }
    .mega-menu li.accordion .tabSpAccordion {
      display: none; }
    .mega-menu li.accordion .sub {
      display: none;
      position: absolute;
      left: -9999px; }
    .mega-menu li.accordion:hover::before {
      content: '';
      position: fixed;
      top: 0;
      left: 224px;
      width: 230px;
      height: 100vh;
      background: rgba(255, 255, 255, 0.7); }
    .mega-menu li.accordion:hover .sub {
      display: block;
      position: absolute;
      left: 224px;
      top: -12px;
      width: 230px;
      background: #EFEBEA; }
      .mega-menu li.accordion:hover .sub p:last-child a {
        border-bottom: none; }
      .mega-menu li.accordion:hover .sub a {
        display: block;
        padding: 20px;
        border-bottom: 1px #999 solid;
        font-size: 1rem;
        line-height: 150%; }
        .mega-menu li.accordion:hover .sub a:hover {
          text-decoration: none; }

/* ================================================ 
	nav
==============================================================================================================================================================*/
#inMenu {
  position: relative;
  z-index: 9; }

#nav {
  position: absolute;
  top: 46px;
  right: 2%;
  z-index: 99; }
  #nav.fix {
    position: fixed; }
  #nav.fixed {
    position: fixed !important; }

.spMenu {
  width: 100%;
  /*pointer-events: none;*/ }
  .spMenu #menu-trigger {
    pointer-events: auto;
    z-index: 99; }

#imCover {
  pointer-events: none;
  position: fixed;
  top: 0;
  transition: 0.5s;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.24);
  z-index: 11;
  opacity: 0; }
  #imCover.active {
    opacity: 1;
    pointer-events: auto; }

#menu-trigger,
#menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  cursor: pointer; }

#menu-trigger {
  position: relative;
  width: 94px;
  height: 64px;
  /*background:rgba(0,0,0,0.2);*/
  padding: 0;
  box-sizing: border-box; }

#menu-trigger span {
  position: absolute;
  left: 5px;
  width: 94px;
  height: 64px;
  background: url("../img/nav.svg") no-repeat;
  background-size: 94px 64px;
  border-radius: 4px; }

#menu-trigger .line {
  display: none; }

#menu-trigger.active .line {
  transition: 0.6s;
  width: 48px;
  height: 2px;
  bottom: -2px;
  right: 0;
  background: #fff;
  position: absolute; }

#inMenu {
  pointer-events: auto;
  position: fixed;
  top: 0;
  right: 0;
  transition: 0.1s;
  transform: translateX(100%);
  transition: transform 0.3s ease;
  width: 30%;
  max-width: 350px;
  height: 100vh;
  max-height: 100vh;
  overflow: auto;
  box-sizing: border-box;
  background: #d4ece0;
  text-align: left;
  padding: 80px 0;
  z-index: 15;
  border-left: 1px #080909 solid;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
  #inMenu.active {
    transform: translateX(0); }
  #inMenu ul {
    padding: 40px 0 0 10%;
    margin: 0;
    list-style: none;
    text-align: left; }
    #inMenu ul li {
      margin-bottom: 40px;
      text-align: left;
      display: flex;
      justify-content: flex-start;
      align-items: center; }
      #inMenu ul li a {
        display: block; }
      #inMenu ul li img {
        width: auto;
        height: 18px;
        display: block; }
        #inMenu ul li img.exception {
          height: 17px; }
      #inMenu ul li:last-child {
        margin-bottom: 0; }

/* ================================================ 
	mainVisual
==============================================================================================================================================================*/
#main-visual {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  perspective: 1500px;
  background: #b3d9c6;
  z-index: 1; }
  #main-visual .scroll-down {
    position: absolute;
    bottom: 10rem;
    text-align: center;
    right: 2%;
    z-index: 2; }
    #main-visual .scroll-down p {
      color: #14237f;
      text-decoration: none; }
      #main-visual .scroll-down p img {
        width: 39px;
        height: 14px;
        display: block;
        transform: rotate(90deg); }
      #main-visual .scroll-down p::after {
        content: "";
        width: 0.2rem;
        height: 13.7rem;
        display: block;
        margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-top: 2.6rem;
        margin-bottom: -10rem;
        background-color: #b3d9c6;
        animation: scrolldown 1.5s cubic-bezier(1, 0, 0, 1) infinite; }
@keyframes scrolldown {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0; }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0; }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%; }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%; } }
  #main-visual .flip-book {
    width: 100%;
    box-shadow: none !important; }
  #main-visual .page {
    padding: 0;
    height: 100%;
    background-color: #fdfaf7;
    color: #785e3a;
    border: solid 1px #c2b5a3;
    overflow: hidden; }
    #main-visual .page .page-content {
      width: 100%;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: stretch; }
      #main-visual .page .page-content img {
        height: 100vh;
        object-fit: cover;
        object-position: center; }
      #main-visual .page .page-content .page-header {
        height: 30px;
        font-size: 100%;
        text-transform: uppercase;
        text-align: center; }
      #main-visual .page .page-content .page-image {
        flex: 1 1 auto;
        min-height: 0;
        width: 100%;
        background-size: cover;
        background-position: center; }
      #main-visual .page .page-content .page-text {
        height: 100%;
        flex-grow: 1;
        font-size: 80%;
        text-align: justify;
        margin-top: 10px;
        padding-top: 10px;
        box-sizing: border-box;
        border-top: solid 1px #f4e8d7; }
      #main-visual .page .page-content .page-footer {
        height: 30px;
        border-top: solid 1px #f4e8d7;
        font-size: 80%;
        color: #998466; }
    #main-visual .page.--left {
      border-right: 0;
      box-shadow: inset -7px 0 30px -7px rgba(0, 0, 0, 0.4); }
    #main-visual .page.--right {
      border-left: 0;
      box-shadow: inset 7px 0 30px -7px rgba(0, 0, 0, 0.4); }
      #main-visual .page.--right .page-footer {
        text-align: right; }
    #main-visual .page.hard {
      background-color: #f2e8d9;
      border: solid 1px #998466; }
    #main-visual .page.page-cover {
      background-color: #e3d0b5;
      color: #785e3a;
      border: solid 1px #998466; }
      #main-visual .page.page-cover h2 {
        text-align: center;
        padding-top: 50%;
        font-size: 210%; }
      #main-visual .page.page-cover.page-cover-top {
        box-shadow: inset 0px 0 30px 0px rgba(36, 10, 3, 0.5), -2px 0 5px 2px rgba(0, 0, 0, 0.4); }
      #main-visual .page.page-cover.page-cover-bottom {
        box-shadow: inset 0px 0 30px 0px rgba(36, 10, 3, 0.5), 10px 0 8px 0px rgba(0, 0, 0, 0.4); }

.stf__wrapper {
  justify-content: center !important;
  align-items: flex-start !important; }

.flip-book,
.stf__wrapper,
.stf__block {
  height: 100% !important; }

.stf__item {
  top: 0 !important;
  height: 100vh !important; }

/* ページの影・境界線を消す */
.stf__item,
.stf__wrapper,
.stf__block {
  box-shadow: none !important;
  border: none !important; }

/* ページ間の溝を消したい場合 */
.flip-book {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
  display: none;
  background-size: cover; }

.stf__corner--top-left,
.stf__corner--top-right {
  pointer-events: none !important; }

/* 念のため、上半分も無効化したい場合（保険） */
.stf__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  pointer-events: none !important; }

/* ================================================ 
	brand-story
==============================================================================================================================================================*/
#brand-story {
  margin-top: 100vh;
  padding: 120px 3%;
  background: #b3d9c6;
  position: relative;
  z-index: 10; }
  #brand-story .inner {
    margin: 0 auto;
    max-width: 1460px;
    display: flex;
    justify-content: center;
    align-items: center; }
    #brand-story .inner figure {
      width: 50%; }
    #brand-story .inner .stoty {
      flex: 0 0 auto;
      padding: 0 2%;
      margin-left: auto;
      margin-right: auto;
      position: relative; }
      #brand-story .inner .stoty .txt {
        position: relative;
        top: auto;
        left: auto;
        transform: none; }
        #brand-story .inner .stoty .txt .layer-height-dummy {
          visibility: hidden;
          opacity: 0;
          pointer-events: none;
          height: auto;
          position: relative; }
      #brand-story .inner .stoty h2 {
        margin: 0 auto 80px;
        max-width: 368px;
        display: flex;
        justify-content: center; }
      #brand-story .inner .stoty .layer-base {
        position: relative;
        display: flex;
        justify-content: center; }
        #brand-story .inner .stoty .layer-base .layer {
          position: absolute;
          top: 0%;
          transform: translateY(0%); }
        #brand-story .inner .stoty .layer-base .layer02 {
          opacity: 0; }
          #brand-story .inner .stoty .layer-base .layer02 p {
            opacity: 0;
            transform: translateY(0); }
        #brand-story .inner .stoty .layer-base p {
          /*font-size: 1.125rem;
          line-height: 250%;
          */
          margin-top: 24px;
          opacity: 1;
          transform: translateY(0); }
          #brand-story .inner .stoty .layer-base p img {
            height: 18px; }
          #brand-story .inner .stoty .layer-base p span {
            /*display: inline-block;
            background: #c6edd9;
            line-height: 150%;
            */
            display: block;
            margin-top: 24px; }
            #brand-story .inner .stoty .layer-base p span img {
              height: 22px; }
          #brand-story .inner .stoty .layer-base p:last-child {
            margin-bottom: 0; }

/* ▼ フェードアウト（下にずれる） */
@keyframes fadeDown {
  0% {
    opacity: 1;
    transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(20px); } }
/* ▼ フェードイン（下から上にずれる） */
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.bland-scroll {
  background: #b3d9c6;
  position: relative;
  z-index: 10; }

.item-contents h2 {
  text-align: center;
  margin: 0 auto;
  max-width: 368px; }
.item-contents h3 {
  margin-top: 25px;
  text-align: center;
  color: #fff;
  font-size: 1.0625rem;
  line-height: 180%;
  font-weight: normal; }
.item-contents .txt {
  margin: 65px auto 0;
  max-width: 400px;
  padding: 10px;
  background: rgba(44, 9, 15, 0.3);
  color: #fff; }
  .item-contents .txt p {
    text-align: left;
    font-size: 0.9375rem;
    line-height: 180%; }
.item-contents .btn-area {
  margin: 65px auto 0;
  max-width: 240px; }
  .item-contents .btn-area a {
    border-color: #fff;
    color: #fff;
    text-align: center;
    transition: .6s; }
    .item-contents .btn-area a::after {
      border-color: #fff; }
    .item-contents .btn-area a:hover {
      background: rgba(93, 67, 72, 0.7);
      text-decoration: none; }

.confiture .item-contents h2 {
  max-width: 368px; }
.confiture .item-contents h3 {
  color: #000; }
.confiture .item-contents .txt {
  color: #000;
  background: rgba(255, 255, 255, 0.24); }
.confiture .item-contents .btn-area a {
  border-color: #000;
  color: #000; }
  .confiture .item-contents .btn-area a::after {
    border-color: #000; }
  .confiture .item-contents .btn-area a:hover {
    background: rgba(194, 187, 180, 0.7);
    text-decoration: none; }

.wrapper {
  width: 100%;
  height: 300vh;
  padding-bottom: 120px;
  background: #b3d9c6;
  position: relative;
  z-index: 10; }
  .wrapper .point {
    position: absolute;
    left: 0;
    bottom: calc(120px + 100vh);
    height: 1px; }
  .wrapper.confiture {
    padding-bottom: 0; }
    .wrapper.confiture .point {
      bottom: calc(100vh); }

.container {
  margin: 0 auto;
  max-width: 1460px;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0; }

/* 画像マスク */
.mask {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  aspect-ratio: 3 / 2;
  width: 100%;
  pointer-events: none; }
  .mask img {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    object-fit: cover;
    opacity: 0; }

/* item-contents sticky化して画像上に表示 */
.item-contents {
  opacity: 0;
  transform: translateY(40px);
  z-index: 5;
  text-align: center;
  pointer-events: none;
  z-index: 20;
  position: relative; }

/* ================================================ 
	products
==============================================================================================================================================================*/
#products {
  background: #b3d9c6;
  padding: 160px 0;
  position: relative;
  z-index: 10; }
  #products h2 {
    text-align: center;
    margin: 0 auto;
    max-width: 368px; }
  #products #products-images {
    margin: 80px auto 0;
    max-width: 1560px;
    display: flex;
    flex-flow: row wrap; }
    #products #products-images li {
      width: 50%; }
  #products #slide-block {
    margin-top: 120px; }
    #products #slide-block .swiper-outer {
      position: relative;
      margin: 0 auto;
      width: 100%;
      max-width: 1354px;
      padding: 0 37px;
      box-sizing: border-box; }
      #products #slide-block .swiper-outer .swiper-button-prev {
        left: 0;
        color: #333 !important;
        font-family: "fot-tsukuaoldmin-pr6n", sans-serif !important;
        width: 25px;
        height: 68px;
        background: url("../img/slide_prev.svg") no-repeat;
        background-size: 25px 68px; }
        #products #slide-block .swiper-outer .swiper-button-prev::after {
          content: "" !important; }
      #products #slide-block .swiper-outer .swiper-button-next {
        right: 0;
        color: #333 !important;
        font-family: "fot-tsukuaoldmin-pr6n", sans-serif !important;
        width: 25px;
        height: 68px;
        background: url("../img/slide_next.svg") no-repeat;
        background-size: 25px 68px; }
        #products #slide-block .swiper-outer .swiper-button-next::after {
          content: "" !important; }
    #products #slide-block .swiper-container {
      margin: 0 auto;
      width: 100%;
      max-width: 1280px;
      overflow: hidden;
      padding-bottom: 30px; }
      #products #slide-block .swiper-container#products-slider2 {
        margin-top: 120px; }
      #products #slide-block .swiper-container .swiper-scrollbar {
        height: 8px;
        background: white; }
      #products #slide-block .swiper-container .swiper-scrollbar-drag {
        background: #8bb19e; }
      #products #slide-block .swiper-container .swiper-slide {
        width: 48%;
        height: 100%;
        padding: 0 1%; }
        #products #slide-block .swiper-container .swiper-slide .inner {
          background: #d4ece0;
          height: 100%; }
        #products #slide-block .swiper-container .swiper-slide .image-change {
          position: relative; }
          #products #slide-block .swiper-container .swiper-slide .image-change img {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            transition: opacity 1s ease; }
            #products #slide-block .swiper-container .swiper-slide .image-change img.active {
              opacity: 1; }
            #products #slide-block .swiper-container .swiper-slide .image-change img:first-child {
              position: relative;
              opacity: 1; }
        #products #slide-block .swiper-container .swiper-slide .spec {
          margin-top: 10px;
          padding: 30px 10px; }
          #products #slide-block .swiper-container .swiper-slide .spec h2 {
            font-size: 1.25rem;
            line-height: 150%;
            font-weight: normal;
            max-width: none; }
            #products #slide-block .swiper-container .swiper-slide .spec h2 img {
              max-width: 100%;
              height: auto; }
          #products #slide-block .swiper-container .swiper-slide .spec p {
            margin-top: 1em;
            text-align: center;
            font-size: 1rem;
            line-height: 150%; }
            #products #slide-block .swiper-container .swiper-slide .spec p.name {
              margin-top: 0;
              font-size: 1.125rem;
              line-height: 150%; }
            #products #slide-block .swiper-container .swiper-slide .spec p.price {
              margin-top: 0;
              font-size: 1rem;
              line-height: 150%; }
      #products #slide-block .swiper-container .swiper-scrollbar {
        width: 100%;
        left: 0; }

/* ================================================ 
	creation
==============================================================================================================================================================*/
#creation {
  background: #b3d9c6;
  overflow: hidden;
  position: relative;
  z-index: 10; }
  #creation #creation-inner {
    position: relative;
    overflow: hidden;
    padding: 190px 3%;
    background-image: url("../img/bg_creation.jpg");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 120% auto;
    will-change: background-position; }
  #creation h2 {
    text-align: center;
    margin: 0 auto;
    max-width: 368px; }
  #creation .creation-txt {
    margin-top: 60px;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 250%; }
  #creation .btn-area {
    margin: 60px auto 0;
    max-width: 400px; }
    #creation .btn-area p {
      width: 100%;
      margin: 0 0 20px; }
      #creation .btn-area p:last-child {
        margin-bottom: 0; }
    #creation .btn-area .btn {
      display: block;
      width: 100%;
      text-align: center;
      color: #fff;
      border-color: #fff;
      transition: .6s;
      cursor: pointer; }
      #creation .btn-area .btn::before {
        content: '';
        width: 1px;
        height: 13px;
        background: #fff;
        position: absolute;
        right: 25px;
        top: 50%;
        transform: translate(0, -50%); }
      #creation .btn-area .btn::after {
        top: 50%;
        right: 20px;
        width: 12px;
        height: 1px;
        background: #fff;
        border: none;
        transform: translate(0, -50%) rotate(0); }
      #creation .btn-area .btn:hover {
        background: rgba(93, 67, 72, 0.7);
        text-decoration: none; }

.modal {
  background: #d4ece0;
  position: fixed;
  top: 0;
  transition: .8s;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  opacity: 0;
  z-index: 1000;
  pointer-events: none;
  align-items: center; }
  .modal .modal-contents {
    padding: 3%;
    position: relative;
    z-index: 1002; }
  .modal#modal-kigi.active {
    opacity: 1;
    pointer-events: auto; }
  .modal#modal-iwayanagi.active {
    opacity: 1;
    pointer-events: auto; }
  .modal#modal-masumoto.active {
    opacity: 1;
    pointer-events: auto; }
  .modal .close-modal {
    position: absolute;
    top: 0;
    right: 0;
    width: 75px;
    cursor: pointer;
    z-index: 1002; }
  .modal .close-win {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1001; }
  .modal .images {
    margin: 0 auto;
    max-width: 620px;
    display: flex;
    justify-content: center; }
    .modal .images figure {
      width: 48%;
      margin-right: 4%; }
      .modal .images figure:last-child {
        margin-right: 0; }
  .modal h2 {
    margin-top: 40px;
    text-align: center;
    font-size: 1.125rem;
    line-height: 150%; }
  .modal .txt {
    margin: 30px auto 0;
    max-width: 620px; }
    .modal .txt p {
      color: #000;
      font-size: 1rem;
      line-height: 180%; }
    .modal .txt a {
      text-decoration: underline; }
      .modal .txt a:hover {
        text-decoration: none; }

/* ================================================ 
	foot cont
==============================================================================================================================================================*/
#foot-contents {
  background: #b3d9c6;
  padding: 120px 3%;
  position: relative;
  z-index: 10; }
  #foot-contents .inner {
    margin: 0 auto;
    max-width: 1280px;
    display: flex;
    justify-content: space-between; }
    #foot-contents .inner #topics-feed {
      width: 46%; }
      #foot-contents .inner #topics-feed h2 {
        text-align: center;
        max-width: 368px;
        margin: 0 auto; }
      #foot-contents .inner #topics-feed .feed {
        margin-top: 50px;
        border-top: 1px #8db9a3 solid; }
        #foot-contents .inner #topics-feed .feed a {
          display: flex;
          padding: 25px 0;
          border-bottom: 1px #8db9a3 solid;
          align-items: center;
          transition: .6s; }
          #foot-contents .inner #topics-feed .feed a:hover {
            color: #0c0f0e;
            background: #c6edd9;
            text-decoration: none; }
          #foot-contents .inner #topics-feed .feed a time {
            width: 15%;
            font-size: 1rem;
            line-height: 150%; }
          #foot-contents .inner #topics-feed .feed a p {
            flex: 1;
            padding: 0 1em;
            font-size: 1rem;
            line-height: 150%; }
          #foot-contents .inner #topics-feed .feed a figure {
            width: 20%; }
      #foot-contents .inner #topics-feed .btn-area {
        margin: 45px auto 0;
        max-width: 240px;
        text-align: center; }
        #foot-contents .inner #topics-feed .btn-area .btn {
          transition: .6s; }
          #foot-contents .inner #topics-feed .btn-area .btn:hover {
            color: #191e1b;
            border-color: #c6edd9;
            background: #c6edd9;
            text-decoration: none; }
    #foot-contents .inner #shop-info {
      width: 46%; }
      #foot-contents .inner #shop-info h2 {
        text-align: center;
        max-width: 368px;
        margin: 0 auto; }
      #foot-contents .inner #shop-info figure {
        margin-top: 50px; }
      #foot-contents .inner #shop-info p {
        text-align: center;
        font-size: 1rem;
        line-height: 180%; }
        #foot-contents .inner #shop-info p.name {
          margin-top: 40px; }

/* ================================================ 
	footer
==============================================================================================================================================================*/
footer {
  background: #281e15;
  position: relative;
  z-index: 10; }
  footer nav {
    display: flex;
    justify-content: center;
    align-items: center; }
    footer nav p {
      padding: 25px 0; }
      footer nav p::after {
        content: '｜';
        color: #fff;
        font-size: 0.875rem;
        line-height: 150%;
        margin: 0 1em; }
      footer nav p:last-child::after {
        display: none; }
      footer nav p a {
        color: #fff !important;
        font-size: 0.9375rem;
        line-height: 150%; }

/* ================================================ 
	topics
==============================================================================================================================================================*/
#topics-area {
  margin: 50px auto 96px;
  max-width: 1280px;
  width: 90%;
  box-sizing: border-box;
  position: relative;
  z-index: 10; }
  #topics-area .topics-area-ttl {
    padding: 60px;
    background: #D5EDE0; }
  #topics-area #topics-nav {
    text-align: center;
    margin: 0 auto;
    max-width: 368px; }
  #topics-area .feed a {
    display: block;
    background: #D5EDE0; }
    #topics-area .feed a:hover {
      color: #222;
      background: none;
      text-decoration: none; }
    #topics-area .feed a .topics-cont {
      margin: 0 auto;
      max-width: 800px;
      padding: 33px 20px;
      box-sizing: inherit;
      border-bottom: 1px #8db9a3 solid;
      display: flex;
      align-items: center;
      transition: .6s; }
      #topics-area .feed a .topics-cont time {
        width: 15%;
        font-size: 1rem;
        line-height: 150%; }
      #topics-area .feed a .topics-cont p {
        flex: 1;
        padding: 0 1em;
        font-size: 1rem;
        line-height: 150%; }
      #topics-area .feed a .topics-cont figure {
        width: 20%; }
  #topics-area .single-block {
    background: #D5EDE0;
    padding: 0 60px 60px; }
    #topics-area .single-block .inner {
      max-width: 800px;
      padding-top: 40px;
      margin: 0 auto;
      border-top: 1px #8db9a3 solid; }
      #topics-area .single-block .inner .headline h1 {
        font-size: 1.3125rem;
        line-height: 150%;
        font-weight: normal; }
      #topics-area .single-block .inner .headline .date {
        margin-top: 30px;
        font-size: 1.25rem;
        line-height: 150%; }
      #topics-area .single-block .inner .headline .thumbnail {
        margin-top: 30px; }
      #topics-area .single-block .inner .contents {
        margin-top: 60px; }
        #topics-area .single-block .inner .contents p {
          margin-bottom: 2em;
          font-size: 0.875rem;
          line-height: 180%; }
        #topics-area .single-block .inner .contents a {
          text-decoration: underline; }
          #topics-area .single-block .inner .contents a:hover {
            text-decoration: none; }
        #topics-area .single-block .inner .contents figure {
          margin-bottom: 2.5em;
          display: block; }
        #topics-area .single-block .inner .contents h1, #topics-area .single-block .inner .contents h2, #topics-area .single-block .inner .contents h3, #topics-area .single-block .inner .contents h4, #topics-area .single-block .inner .contents h5, #topics-area .single-block .inner .contents h6 {
          margin: 0 0 2em;
          background: #b3d9c6;
          padding: 15px; }
        #topics-area .single-block .inner .contents h1 {
          font-size: 1.5rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents h2 {
          font-size: 1.4rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents h3 {
          font-size: 1.3rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents h4 {
          font-size: 1.2rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents h5 {
          font-size: 1.1rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents h6 {
          font-size: 1.0rem;
          line-height: 150%; }
        #topics-area .single-block .inner .contents ol {
          list-style-position: outside;
          margin-bottom: 2.5em; }
          #topics-area .single-block .inner .contents ol li {
            list-style-type: decimal;
            margin-left: 1em;
            margin-bottom: 1em;
            font-size: 0.875rem;
            line-height: 180%; }
            #topics-area .single-block .inner .contents ol li:last-child {
              margin-bottom: 0; }
        #topics-area .single-block .inner .contents ul {
          margin-bottom: 2.5em; }
          #topics-area .single-block .inner .contents ul li {
            margin-bottom: 1em;
            font-size: 0.875rem;
            line-height: 180%; }
            #topics-area .single-block .inner .contents ul li:last-child {
              margin-bottom: 0; }
        #topics-area .single-block .inner .contents .wp-block-table td, #topics-area .single-block .inner .contents .wp-block-table th {
          border-color: #8db9a3 !important; }
        #topics-area .single-block .inner .contents table {
          width: 100%;
          border-top: 1px #8db9a3 solid !important;
          border-left: 1px #8db9a3 solid !important;
          border-collapse: collapse; }
          #topics-area .single-block .inner .contents table th {
            border-right: 1px #8db9a3 solid !important;
            border-bottom: 1px #8db9a3 solid !important;
            text-align: left;
            background: #b3d9c6;
            padding: 10px;
            font-size: 0.875rem;
            line-height: 180%; }
          #topics-area .single-block .inner .contents table td {
            padding: 10px;
            border-right: 1px #8db9a3 solid;
            border-bottom: 1px #8db9a3 solid;
            font-size: 0.875rem;
            line-height: 180%; }
        #topics-area .single-block .inner .contents blockquote {
          margin: 0 0 2.5em;
          background: #fff;
          border: 1px #b3d9c6 solid;
          padding: 20px;
          color: #619a7d; }
          #topics-area .single-block .inner .contents blockquote p {
            margin-bottom: 0; }
          #topics-area .single-block .inner .contents blockquote a {
            text-decoration: underline;
            color: #619a7d; }
            #topics-area .single-block .inner .contents blockquote a:hover {
              text-decoration: none; }
      #topics-area .single-block .inner .btn-area {
        margin: 80px auto 0;
        max-width: 240px;
        text-align: center; }
        #topics-area .single-block .inner .btn-area .btn {
          transition: .6s; }
          #topics-area .single-block .inner .btn-area .btn::after {
            display: none; }
          #topics-area .single-block .inner .btn-area .btn:hover {
            color: #191e1b;
            border-color: #c6edd9;
            background: #c6edd9;
            text-decoration: none; }

.pagination {
  text-align: center;
  padding: 60px;
  background: #D5EDE0;
  display: flex;
  justify-content: center; }
  .pagination .page-numbers {
    background: none;
    color: #333;
    font-size: 1.1875rem;
    line-height: 120%;
    padding: 8px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 1px #D5EDE0 solid;
    border-radius: 50px;
    margin: 0 10px;
    text-decoration: none; }
    .pagination .page-numbers:hover {
      color: #333;
      background: #B4D9C7; }
    .pagination .page-numbers.prev, .pagination .page-numbers.next {
      border: none;
      position: relative;
      width: 40px; }
      .pagination .page-numbers.prev::after, .pagination .page-numbers.next::after {
        content: '';
        width: 30px;
        height: 18px;
        position: absolute;
        top: 50%;
        left: 5px;
        transform: translate(0, -50%);
        background-size: 30px 18px; }
    .pagination .page-numbers.prev::after {
      background: url("../img/arrow_back.svg") no-repeat; }
    .pagination .page-numbers.next::after {
      background: url("../img/arrow_next.svg") no-repeat; }
    .pagination .page-numbers.current {
      background: #B4D9C7;
      color: #333;
      width: 40px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      border: 1px #D5EDE0 solid;
      border-radius: 50px;
      margin: 0 10px;
      text-decoration: none; }

/* ================================================ 
	contact
==============================================================================================================================================================*/
#contact-area {
  margin: 50px auto 96px;
  max-width: 1280px;
  width: 90%;
  box-sizing: border-box;
  padding: 60px;
  box-sizing: border-box;
  background: #d4ece0;
  position: relative;
  z-index: 10; }
  #contact-area h2 {
    text-align: center;
    margin: 0 auto;
    max-width: 368px; }
  #contact-area .inner {
    margin: 0 auto;
    max-width: 560px; }
    #contact-area .inner .intro {
      margin: 50px 0;
      text-align: center; }
      #contact-area .inner .intro p {
        margin-bottom: 1em;
        font-size: 1rem;
        line-height: 180%; }
        #contact-area .inner .intro p:last-child {
          margin-bottom: 0; }
    #contact-area .inner .thanks-txt p {
      margin-bottom: 1em;
      font-size: 0.875rem;
      line-height: 180%; }
      #contact-area .inner .thanks-txt p:last-child {
        margin-bottom: 0; }
    #contact-area .inner dl {
      margin-bottom: 30px; }
      #contact-area .inner dl dt {
        font-size: 0.875rem;
        line-height: 150%; }
        #contact-area .inner dl dt span {
          margin-left: .5em;
          color: #ff0e0e; }
      #contact-area .inner dl dd {
        margin-top: 8px; }
        #contact-area .inner dl dd .text {
          margin: 0;
          box-sizing: border-box;
          width: 100%;
          border: none;
          padding: 10px 20px;
          font-size: 0.875rem;
          line-height: 150%;
          font-family: "fot-tsukuaoldmin-pr6n", sans-serif !important; }
        #contact-area .inner dl dd.radio {
          display: flex;
          flex-flow: row wrap; }
          #contact-area .inner dl dd.radio label {
            margin-right: 1em;
            cursor: pointer; }
    #contact-area .inner .check-area label {
      cursor: pointer; }
      #contact-area .inner .check-area label a {
        text-decoration: underline; }
        #contact-area .inner .check-area label a:hover {
          text-decoration: none; }
    #contact-area .inner .submitBlock {
      margin: 60px auto 0;
      max-width: 240px;
      text-align: center; }
      #contact-area .inner .submitBlock .submitBtn {
        position: relative;
        display: block;
        width: 100%;
        box-sizing: border-box;
        border: 1px #000000 solid;
        padding: 10px;
        color: #000;
        box-sizing: border-box;
        border-radius: 100px;
        font-size: 1rem;
        line-height: 150%; }
        #contact-area .inner .submitBlock .submitBtn:disabled {
          pointer-events: none;
          cursor: default;
          background: #9ac2ae;
          border: 1px #9ac2ae solid;
          color: #fff; }
      #contact-area .inner .submitBlock .historyBtn {
        margin-top: 20px;
        position: relative;
        display: block;
        width: 100%;
        box-sizing: border-box;
        border: 1px #d4ece0 solid;
        background: #ccc;
        padding: 10px;
        color: #222;
        box-sizing: border-box;
        border-radius: 100px;
        font-size: 1rem;
        line-height: 150%; }
    #contact-area .inner .formTable {
      margin: 0 auto 30px;
      max-width: 560px;
      width: 100%;
      border-collapse: collapse;
      border-top: 1px #000 solid;
      border-left: 1px #000 solid; }
      #contact-area .inner .formTable th {
        width: 200px;
        padding: 10px;
        font-size: 1rem;
        line-height: 150%;
        border-bottom: 1px #000 solid;
        border-right: 1px #000 solid;
        text-align: left; }
      #contact-area .inner .formTable td {
        padding: 10px;
        font-size: 1rem;
        line-height: 150%;
        border-bottom: 1px #000 solid;
        border-right: 1px #000 solid; }

.formError.inline .formErrorContent {
  box-shadow: none;
  border: none;
  border-radius: 0;
  pointer-events: none !important; }

.formError .formErrorContent {
  width: 100%;
  box-sizing: border-box;
  background: none;
  color: #ee0101 !important;
  position: relative;
  color: #fff;
  min-width: inherit;
  border: none;
  box-shadow: none;
  padding: 4px 10px 4px 0;
  border-radius: 6px;
  display: block;
  pointer-events: none;
  top: 5px;
  font-size: 0.75rem;
  line-height: 150%; }

.formError.inline {
  display: block;
  pointer-events: none;
  position: static; }

#error-name .parentFormformCheck:last-child {
  display: none !important; }

#inquryError.none {
  display: none; }

#inquryError {
  pointer-events: none;
  position: static;
  color: #ee0101;
  padding-top: 5px;
  min-width: inherit;
  font-size: 0.75rem;
  font-size: 1.6rem;
  line-height: 150%; }
